data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Виробництво кріпильних і ґвинтонарізних виробів
    id: '25.94'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Видання довідників і каталогів
    id: '58.12'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02099
    streetAddress: Україна, 02099, місто Київ, ВУЛИЦЯ БОРИСПІЛЬСЬКА, будинок 9, корпус
      91, кімната 704
  founders:
  - address:
      countryName: Україна
      postalCode: 04086
      streetAddress: Україна, 04086, місто Київ, ВУЛИЦЯ ОЛЬЖИЧА, будинок 6, квартира
        26
    capital: 675000
    first_middle_name: АНДРІЙ ВЯЧЕСЛАВОВИЧ
    last_name: ГРИБОВ
    name: ГРИБОВ АНДРІЙ ВЯЧЕСЛАВОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '20302'
      streetAddress: Україна, 20302, Черкаська обл., місто Умань, ВУЛИЦЯ БІЛЬШОВИЦЬКА,
        будинок 5-Б, квартира 102
    capital: 135000
    first_middle_name: ВАДИМ ПЕТРОВИЧ
    last_name: ГОЛЕМБІВСЬКИЙ
    name: ГОЛЕМБІВСЬКИЙ ВАДИМ ПЕТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02140'
      streetAddress: Україна, 02140, місто Київ, ВУЛИЦЯ Б.ГМИРІ, будинок 13, квартира
        115
    capital: 540000
    first_middle_name: КОСТЯНТИН ОЛЕКСАНДРОВИЧ
    last_name: ВОЙТОВ
    name: ВОЙТОВ КОСТЯНТИН ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42779683'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РЕКЛОУЗЕР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ"РЕКЛОУЗЕР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c3a74fa716004a30b0a1909897177b51
  sourceDate: '2022-07-11T13:06:28+00:00'
  sourceRequests:
  - req-3a858073-2dbd-4066-bdb4-62da7341c4dd
  version: 2.0.0
